[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TCustomDBComboBox.DataSource

The identity of the DataSource to which the ComboBox is attached

## Declaration

Source position: dbctrls.pp line 651

`public property TCustomDBComboBox.DataSource: TDataSource read GetDataSource write SetDataSource;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.